=== debian/control ===
Source: node-es6-weak-map
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/es6-weak-map#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-weak-map.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-weak-map.git

Package: node-es6-weak-map
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-es5-ext (>= 0.10.14)
 , node-es6-iterator (>= 2.0.1)
 , node-es6-symbol (>= 3.1.1)
 , node-d (>= 1)
Description: ECMAScript6 WeakMap polyfill
 WeakMap collection as specified in ECMAScript6. Roughly inspired by Mark
 Miller's and Kris Kowal's WeakMap implementation.
 .
 Differences are:
  - Assumes compliant ES5 environment (no weird ES3 workarounds or hacks)
  - Well modularized CJS style
  - Based on one solution.
 .
 Limitations
  - Will fail on non extensible objects provided as keys
 .
 Node.js is an event-based server-side JavaScript engine.
