## node-es6-weak-map 2.0.3

=== debian/changelog ===
node-es6-weak-map (2.0.3-1) unstable; urgency=medium

  * Team Upload

  [ Abraham Raji ]
  * New upstream version 2.0.3
  * Changed install path to usr/share/ in debian/install
  * Changed section to javascript
  * Changed to debhelper-compat and bumped version to 12
  * Changed from Anonscm to Salsa
  * Bumped standards version to 4.5.0
  * whitespaces fix
  * whitespaces and https
  * No root required
  * Added Metadata file

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Fix copyright

 -- Abraham Raji <avronr@tuta.io>  Mon, 30 Mar 2020 00:16:58 +0000
