=== debian/control ===
Source: node-es6-weak-map
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-d <!nocheck>
 , node-es5-ext <!nocheck>
 , node-es6-iterator <!nocheck>
 , node-es6-symbol <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/abraham_raji-guest/node-es6-weak-map
Vcs-Git: https://salsa.debian.org/abraham_raji-guest/node-es6-weak-map.git
Homepage: https://github.com/medikoo/es6-weak-map
Rules-Requires-Root: no

Package: node-es6-weak-map
Architecture: all
Depends:
 ${misc:Depends}
 , node-d
 , node-es5-ext
 , node-es6-iterator
 , node-es6-symbol
 , nodejs
Description: ECMAScript6 WeakMap polyfill
 WeakMap collection as specified in ECMAScript6. Roughly inspired by Mark
 Miller's and Kris Kowal's WeakMap implementation.
 .
 Differences are:
  - Assumes compliant ES5 environment (no weird ES3 workarounds or hacks)
  - Well modularized CJS style
  - Based on one solution.
 .
 Limitations
  - Will fail on non extensible objects provided as keys
 .
 Node.js is an event-based server-side JavaScript engine.
